import javax.swing.*; // program uses class Scanner

public class BPIH4E4B
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {            
        int number1; // first number to add       
        number1=Integer.parseInt(JOptionPane.showInputDialog("Enter number of stars: ")); // read number
        String star="*";
        String space="   ";
        String s="";
        for(int i=0;i<number1;i++)
        {  s += star+i+space; }
        JOptionPane.showMessageDialog(null,s,"int map",JOptionPane.PLAIN_MESSAGE);
     } // end method main
} // end class BPIH4E1
